/* @override 
	https://futekai.com/wp-content/themes/futekaitheme/assets/styles/style.css?*
	http://futekai.com/wp-content/themes/futekaitheme/assets/styles/style.css?* */
	
/************************************************

Stylesheet: Global Stylesheet

*************************************************/

@font-face {
    font-family: 'arcoregular';
    src: url('../fonts/arco_for_osx-webfont.woff2') format('woff2'),
         url('../fonts/arco_for_osx-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@import url('https://fonts.googleapis.com/css2?family=Commissioner:slnt,wght,FLAR,VOLM@-12..0,100..900,0..100,0..100&display=swap');

:root {
  --blanc: #fff;
  --blanc90: rgba(255,255,255,.9);
  --blanc80: rgba(255,255,255,.8);
  --blanc50: rgba(255,255,255,.5);
  --blanc25: rgba(255,255,255,.25);
  
  --noir: #000;
  --noir80: rgba(0,0,0,.8);
  --noir50: rgba(0,0,0,.5);
  --noir25: rgba(0,0,0,.25);
  
  /* --couleur: #F00B00; */
  /*--rose: #fb739a;*/
  /*--rosedark: #E8669A;*/
  /*--rosedarktext: #5B1434;*/
  
  --rose: #ff00ad;
  --rosedark: #DE0999;
  --rosedarker: #601046;
  --rosedarktext: #9D1B72;
  
  --roselight: #FF80D5;
  --roselighter: #FFBFEA;
  --roselighterest: #FFEFFA;
  
  --ciel:  #c1e8fc;
  
  --thin: 100;
  --extra-light: 200;
  --light: 300;
  --normal: 400;
  --medium: 500;
  --semi-bold: 600;
  --bold: 700;
  --extra-bold: 800;
  --black: 900;

}

/* // <weight>: Use a value from 100 to 900 */
/* // <slant>: Use a value from -12 to 0 */
/* // <flare>: Use a value from 0 to 100 */
/* // <volume>: Use a value from 0 to 100 */
/* // <uniquifier>: Use a unique and descriptive class name */




body {
	background-color: var(--ciel);
	color: var(--rosedarktext);
	
	font-family: "Commissioner", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
	  /* font-variation-settings:
		"slnt" <slant>,
		"FLAR" <flare>,
		"VOLM" <volume>; */
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'arcoregular';
	color: var(--rosedark);
}
a {
	color: var(--rosedark);
}
a:hover {
	color: var(--rose);
}














.grid-container {
  /*width: 100vw;*/
  width: 100%;
  max-width: 80rem;
}
.off-canvas-content {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.off-canvas-content .content,
.off-canvas-content .wp-site-blocks {
  flex-grow: 1;
  /*padding-top: 6rem;*/
  /*padding-bottom: 8rem;*/
  /*padding-bottom: 0;*/
  
  display: flex;
  flex-direction: column;
  gap: 4rem
}

.off-canvas-content .content .grid-container {
	width: 100%;
	flex-grow: 1;
}
.entry-content .wp-post-image,
.entry-content .wp-block-image {
	margin-bottom: 1.5rem;
}

/*********************
TOP BAR
*********************/
.top-bar, .top-bar ul {
	background-color: transparent;
}
.top-bar {
	padding-top: 0;
	/*position: fixed;*/
	/*background-color: yellow;*/
	height: 10rem;
	width: 100dvw;
	/*border-bottom-right-radius: 20rem;*/
	margin-bottom: 4rem;
	
	justify-content: center;
	align-items: start;
}
.page.home .top-bar {
	display: none;
}

.top-bar .menu a {
	color: var(--rosedark);
	box-shadow: 0 27px 37px rgba(0, 0, 0, 0.13);
	position: relative;
	transition: all 250ms ease-in-out;
}
.top-bar .menu a:hover {
	color: var(--rose);
}
.top-bar .menu .active>a {
	color: inherit;
	color: var(--rosedark);
	background-color: inherit;
}
.top-bar .menu .active>a:hover {
	color: var(--rose);
}

.top-bar-center .menu {
	gap: 1rem;
	position: relative;
}
.top-bar .menu .active>a,
.top-bar-center .menu-item a, 
.top-bar-center .menu-item a {
	background-color: var(--blanc);
	border-radius: 10px;
	padding-top: 2rem;
}

.top-bar-center .menu .menu-item a {
	/*padding-top: 3rem;*/
	padding: 3rem 2rem 2rem;
	margin-top: -2rem;
	font-family: 'arcoregular';
	font-size: 2rem;
}
.top-bar-center .menu .menu-item.shoplink a {
	padding-right: 4rem;
	background-color: var(--blanc50);
	margin-right: -3rem;
	
}
.top-bar-center .menu .menu-item.shoplink a:hover {
	font-size: 2.25rem;
	
}
.top-bar-center .menu .menu-item.cartlink a {
	padding-left: 4rem;
	background-color: var(--blanc50);
	margin-left: -3rem;
}
.top-bar-center .menu .menu-item.cartlink a:hover {
	font-size: 2.25rem;
}
.top-bar-center .menu-item.futekai {
	z-index: 2;
}

.top-bar-center .menu-item.futekai a {
	font-size: 3rem;
	padding: 9rem 1rem 3rem;
	margin-top: -5rem;
	border-radius: 2rem;
	color: transparent;
	transition: all 350ms ease-in-out;
} 
.top-bar-center .menu-item.futekai a:before {
	content: '';
	display: block;
	position: absolute;
	/*width: 100%;*/
	/*height: 100%;*/
	top: 6rem;
	left: 1rem;
	right: 1rem;
	bottom: 2rem;
	/*background-color: rgba(255, 0, 0, 0.25);*/
	background-image: url(../images/logo_futekai_001.svg);
	background-position: center;
	background-repeat: no-repeat;
	transition: all 350ms ease-in-out;
}
.top-bar-center .menu-item.futekai a:hover {
	margin-top: -3.5rem;
	padding: 9rem 2.25rem 3rem;
	color: transparent;
}
.top-bar-center .menu-item.futekai a:hover:before {
	top: 4.5rem;
	left: 1rem;
	right: 1rem;
	bottom: 1.5rem;
}


























.top-bar-left .menu {
	/*background-color: red;*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.top-bar .pagename {
	background-color: var(--blanc50);
	width: 27vw;
	height: 12vw;
	padding: 3rem 5rem;
	border-radius: 3rem;
	
	
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	
	transition: all 250ms ease-in-out;
	text-align: center;
	box-shadow: 0 21px 27px rgba(0, 0, 0, 0.13);
	
	transform: scale(0.8) rotateZ(-3deg);
	transform-origin: bottom left;
	position: absolute;
	top: -3rem;
	left: -3rem;
	
	font-size: 3rem;
}

.top-bar:hover .pagename {
	
	transform: scale(1) rotateZ(-1deg);
	top: -1rem;
	left: -3rem;
	/*top: -1rem;*/
	/*left: -6rem;*/
	box-shadow: 10px 27px 35px rgba(0, 0, 0, 0.13);
	
}
.top-bar-right .menu {
	position: absolute;
	top: -6rem;
	left: 27rem;
	display: flex;
	flex-direction: row;
	justify-content: start;
	align-items: center;
	gap: 2rem;
	transition: all 250ms ease-in-out;
}

.top-bar:hover .top-bar-right .menu {
	top: 0;
}

.top-bar-right .menu li {
	/*background-color: lime;*/
	
}
.top-bar-right .menu .current-menu-item {
	display: none;
}

.top-bar-right .menu li a {
	background-color: var(--blanc50);
	border-radius: 1.5rem;
	padding: 3.5rem 1.25rem 2rem;
	margin-top: -2rem;
	transition: all 250ms ease-in-out;
	transform-origin: center top;
	box-shadow: 0 5px 7px rgba(0, 0, 0, 0.05);
}

.top-bar:hover .top-bar-right .menu li a {
	box-shadow: 0 21px 27px rgba(0, 0, 0, 0.13);
}
.top-bar-right .menu li a:hover {
	transform: scale(1.2);
	box-shadow: 0 27px 37px rgba(0, 0, 0, 0.13);
}






/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin: 0; 
}
.page.home .footer {
	/*display: none;*/
}
.footer .footerframe {
/*	display: flex;
	justify-content: center;
	gap: 2.5rem;
	margin-bottom: -1.5rem;*/
	
	padding: 2rem 6rem;
	background-color: var(--blanc);
	border-radius: 1.5rem;
	margin-bottom: 3rem;
	margin-top: 4rem;
	margin-left: 3rem;
	margin-right: 3rem;
	box-shadow: 0 15px 29px rgba(0, 0, 0, 0.13);
}
.footer .logo {
	padding-left: 3rem;
	padding-top: 1rem;
}
.footer .footermenu ul {
	/*gap: 2.5rem*/
}
.footer .footermenu ul li a {
/*	background-color: var(--blanc50);
	border-radius: 1.5rem;
	padding: 1.5rem 1.25rem 3.5rem;
	margin-top: -2rem;
	transition: all 250ms ease-in-out;
	transform-origin: center bottom;
	box-shadow: 0 21px 27px rgba(0, 0, 0, 0.13);*/
}
.footer .footermenu .current-menu-item {
	/*display: none;*/
}


.footer .menusocial ul {
	/*gap: 2.5rem*/
}
.footer .menusocial a {
/*	background-color: var(--blanc50);
	border-radius: 1.5rem;
	padding: 1.5rem 1.25rem 3.5rem;
	margin-top: -2rem;
	transition: all 150ms ease-in-out;
	transform-origin: center bottom;
	box-shadow: 0 21px 27px rgba(0, 0, 0, 0.13);*/
}


.footer .menu li a:hover {
/*	transform: scale(1.2);
	box-shadow: 0 27px 37px rgba(0, 0, 0, 0.13);*/
}


.footer .menu li a {
	/*background-color: yellow;*/
	padding-top: 3rem;
	position: relative;
}
.footer .menu li a:before {
	content: '';
	display: block;
	position: relative;
	width: 2.25rem;
	height: 2.25rem;
	/*background-color: rgba(255, 0, 0, 0.25);*/
	top: 0;
	margin: 0 auto .5rem;
	
	background-position: center;
	background-repeat: no-repeat;
	background-size: 2rem;
	transition: all 150ms ease-in-out;
	text-align: center;
}
.footer .menu li a:hover:before {
	width: 2.75rem;
	height: 2.75rem;
	background-size: 2.5rem;
	margin-bottom: 0.05rem;
	top: -0.25rem;
	
}
.footer .menu li.ig a:before {
	background-image: url(../images/icone_instagram.svg);
}
.footer .menu li.tt a:before {
	background-image: url(../images/icone_tiktok.svg);
}
.footer .menu li.bk a:before {
	background-image: url(../images/icone_booking.svg);
}
.footer .menu li.em a:before {
	background-image: url(../images/icone_mail.svg);
}






/*********************
HOME PAGE
*********************/
.page.home {
	
	/*overflow: scroll;*/
  /*scroll-snap-stop: always;*/
  /*max-height: 100vh;*/
	/*height: 100vh;*/
}
.page.home .content {
	/*height: 100dvh;*/
	scroll-snap-type: y mandatory; /* Enables vertical snapping */
	height: 100vh;
	overflow-y: scroll;
	padding-top: 8rem;
	padding-bottom: 4rem;;
	/*overflow-x: hidden;*/
}
.page.home section {
	position: relative;
	width: 100dvw;
	height: 100dvh;
		
	/* Basic alignment for snapping */
  scroll-snap-align: start;

  /* This child element will always be a stopping point */
  scroll-snap-stop: always;
  
  overflow: hidden;
}


.page.home section.first {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	
	background-image: -webkit-linear-gradient(top, rgba(33, 90, 159, 0.37) 0%, rgba(255, 255, 255, 0) 100%);
	background-image: -moz-linear-gradient(top, rgba(33, 90, 159, 0.37) 0%, rgba(255, 255, 255, 0) 100%);
	background-image: -ms-linear-gradient(top, rgba(33, 90, 159, 0.37) 0%, rgba(255, 255, 255, 0) 100%);
	background-image: linear-gradient(to bottom, rgba(33, 90, 159, 0.37) 0%, rgba(255, 255, 255, 0) 100%);
}


.page.home section.first .page-title {
	width: 66vw;
	aspect-ratio: 3/1;
	/*height: 20rem;*/
	display: block;
	background-image: url(../images/logo-futekai-temp.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;

	color: transparent;
	
}


.page.home .entry-content {
	
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 100%);
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 100%);
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 100%);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 100%);
}
.page.home .entry-content,
.page.home .empty-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.page.home .menuhome {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	/*background-color: rgba(216, 105, 105, 0.27);*/
}

.page.home .listepages {
	position: relative;
	/*border: 1px solid #333;*/
	/*margin: auto;*/
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
	/*align-items: center;*/
	
	/*background-color: rgba(254, 255, 0, 0.15);*/
	/*height: 100%;*/
	/*max-height: 60vh;*/
	/*height: 100%;*/
}

.page.home .listepages .item {
	/*position: absolute;*/
	min-height: 4rem;
	transition: all 250ms ease-in-out;
}



.page.home .listepages .item .cadre {
	background-color: var(--blanc50);
	width: 30vw;
	height: 12vw;
	padding: 3rem 5rem;
	border-radius: 3rem;
	
	
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	
	transition: all 250ms ease-in-out;
	text-align: center;
	box-shadow: 0 21px 27px rgba(0, 0, 0, 0.13);
}

.page.home .listepages .item .cadre .titre {
	font-family: 'arcoregular';
	color: var(--rosedark);
	font-size: 5rem;
}
.page.home .listepages .item:nth-child(even) {
	align-self: start;
	
	/*margin-top: -10%;*/
}
.page.home .listepages .item:nth-child(odd) {
	align-self: end;
}

.page.home .listepages .item a {
	position: absolute;
}

.page.home .listepages .item:nth-child(even) a {
	left: 0;
	
	/*margin-top: -10%;*/
}
.page.home .listepages .item:nth-child(odd) a {
	right: 0;
}

.page.home .listepages {
	/*padding-top: 10rem;*/
	transition: all 500ms ease-in-out;
	transform: scale(0.9);
	transform-origin: bottom;
	
	height: 66vh;
	max-height: 45rem;
	width: 60vw;
	flex-wrap: nowrap;
	gap: 1rem;
}
.page.home .visible .listepages {
	/*padding-top: 0;*/
	transform: scale(1);
	width: 66vw;
	gap: 3rem;
}

.page.home .listepages .item {
	flex-shrink: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	max-height: 10rem;
	min-width: 5rem;
}

.page.home .item .cadre {
	opacity: 0;
	transition: all 700ms ease-in-out;
}
.page.home .item:nth-child(1) .cadre {
	opacity: 0;
	transform: scale(.9);
	transform-origin: 20% 60%;
	/*transition-delay: 50ms;*/
	/*margin-right: 5rem;*/
}
.page.home .item:nth-child(2) .cadre {
	opacity: 0;
	transform: scale(.85);
	transform-origin: 80% 70%;
	/*transform: scale(.6);*/
	transition-delay: 50ms;
	/*margin-left: 5rem;*/
}
.page.home .item:nth-child(3) .cadre {
	opacity: 0;
	transform: scale(.8);
	transform-origin: 25% center;
	/*transform: scale(.5);*/
	transition-delay: 85ms;
	/*margin-right: 8rem;*/
	
}
.page.home .item:nth-child(4) .cadre {
	opacity: 0;
	transform: scale(.8);
	transform-origin: 60% 60%;
	/*transform: scale(.4);*/
	transition-delay: 100ms;
	/*margin-left: 12rem;*/
	margin-top: -5rem;
}


.page.home .item:nth-child(1) {
	transform: rotate(1deg);
}
.page.home .item:nth-child(2) {
	transform: rotate(-1deg);
}
.page.home .item:nth-child(3) {
	transform: rotate(-2deg);
}
.page.home .item:nth-child(4) {
	transform: rotate(-1deg);
}

.page.home .visible .item:nth-child(1) {
	transform: rotate(5deg);
}
.page.home .visible .item:nth-child(2) {
	transform: rotate(-5deg);
}
.page.home .visible .item:nth-child(3) {
	transform: rotate(-5deg);
}
.page.home .visible .item:nth-child(4) {
	transform: rotate(2deg);
}


.page.home .visible .item .cadre {
	opacity: 1;
	transform: scale(1);
	/*margin: 0;*/
}

.page.home .listepages .cadre:hover {
	transform: scale(1.15);
	
	box-shadow: 0 40px 57px rgba(0, 0, 0, 0.13);
}






.page.home .menusocial {
	/*position: absolute;*/
	/*top: 0;*/
	/*bottom: 100dvh;*/
	/*width: 100%;*/
	/*z-index: 10;*/
	background-color: var(--blanc50);
	position: absolute;
	/*top: 0;*/
	bottom: -5rem;
	height: 5rem;
	margin-left: 10vw;
	
	border-radius: 2rem 2rem 0 0 ;
	padding: 0 3rem;
	opacity: 0;
	
	transition: all 150ms ease-in-out;
	transform: scale(0.5);
	transform-origin: bottom left;
	
	
}
.page.home .visible .menusocial {
	opacity: 1;
	bottom: 0;
	transform: scale(1);
	margin-left: 25vw;
}
.page.home .menusocial ul {
	gap: 2.5rem
}
.page.home .menusocial a {
	font-family: 'arcoregular';
	color: var(--rosedark);
	font-size: 1.5rem;
	background-color: var(--blanc);
	border-radius: 1.5rem;
	padding: 1.5rem 1.25rem 3rem;
	margin-top: -2rem;
	transition: all 150ms ease-in-out;
	transform-origin: center bottom;
	width: 8rem;
	/*word-break: break-all;*/
	text-align: center;
}

.page.home .menusocial a:hover {
	transform: scale(1.15);
}
  


/**********
NEW HOME SHOP
***********/

.archive.home .headercolumns .wp-block-column {
	padding: 3rem;
	margin-top: 3rem;
	margin-bottom: 3rem;
}
.archive.home .headercolumns .wp-block-image {
	background-color: var(--blanc50);
	aspect-ratio: 1/1;
	border-radius: 100%;
	overflow: hidden;
	padding: 0;
	/*max-height: 15rem;*/
	/*max-width: 15rem;*/
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}


.archive.home .shophead {
	position: relative;
	/*background-color: yellow;*/
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2rem 2rem 4rem;
	margin-bottom: -6rem;
	z-index: 0;
}
.archive.home .shophead .cadre {
	font-size: 1.5rem;
	font-weight: 600;
	background-color: var(--blanc50);
	padding: 2rem 6rem 4rem;
	border-radius: 1.5rem;
}
.archive.home .description p {
	font-size: 1.5rem;
	line-height: 1.4;
	letter-spacing: -.02em;
	font-weight: 350;
}
.archive.home .description p strong {
	font-size: 2rem;
	font-weight: 300;
	line-height: 1.2;
}
.archive.home .has-large-font-size {
	font-size: 2.5rem!important;
	font-size: 2.5rem;
	font-weight: 300;
	line-height: 1.2;
}






  













/*********************
BLOG
*********************/
.blog .top-bar-right .menu .blog,
.single .top-bar-right .menu .blog {
	display: none;
}

.single .off-canvas-content .content {
	/*padding-bottom: 8rem;*/
}



  















/*********************
WOOCOMMERCE
*********************/
.single-product .top-bar-right .menu .shop {
	/*display: none;*/
}
.woocommerce-products-header {
	margin-bottom: 4rem;

}
.woocommerce ul.products {
	
	/*border: 1px solid #333;*/
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 5;
}
.woocommerce ul.products li.product {
	padding: 2rem 6rem;
	position: relative;
	/*background-color: rgba(254, 255, 0, 0.27);*/
	cursor: pointer;
} 
.woocommerce .products .product:hover h2 {
	color:  var(--rose);
}
.woocommerce .products .product:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	z-index: -1;
	background-color: var(--blanc);
	/*background-color: rgba(255, 0, 0, 0.25);*/
	border-radius: 1.5rem;
	transition: all 150ms ease-in-out;
	
	box-shadow: 0 15px 29px rgba(0, 0, 0, 0.13);
}
.woocommerce .products .product:hover:after {
	/*background-color: var(--blanc50);*/
	box-shadow: 0 27px 37px rgba(0, 0, 0, 0.13);
}

.woocommerce .products .product .imageframe {
	overflow: hidden;
	border-radius: 13px;
	background-color: rgba(255, 0, 0, 0.25);
	position: relative;
	aspect-ratio: 2.5/3;
	max-height: 30rem;
	margin-left: auto;
	/*float: right;*/
}
.woocommerce .products .product .imageframe img {
	transition: all 150ms ease-in-out;
	/*filter: drop-shadow(0px 7px 14px rgba(0, 0, 0, 0.2));*/
	/*transform-origin: center 80%;*/
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.woocommerce .products .product:hover img {
	transform: scale(1.02);
}
.woocommerce ul.products li.product .cadredescription {
	padding-left: 2rem;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 2.25rem;
}

.woocommerce .products .product .product-short-description {
	color: var(--rosedarker);
}
.woocommerce .products .product .product-short-description ul {
	list-style: inherit;
	padding-left: 1.25rem;
}
.woocommerce .products .product .product-short-description ul li {
	list-style: ;
}
.woocommerce.single-product .shopitem .product {
	display: flex;
	justify-content: space-between;
}
.woocommerce.single-product .shopitem .product .maincontent {
	/*background-color: yellow;*/
	width: 60%;
}
.woocommerce.single-product .shopitem .product .maincontent #wpgs-gallery {
	margin-bottom: 4rem;
}
.woocommerce.single-product .shopitem .product .shortdescription {
	/*background-color: yellow;*/
}
.woocommerce.single-product .shopitem .product .summary {
	/*background-color: yellow;*/
	width: 34%;
}


.woocommerce.single-product .shopitem .product .images .woocommerce-product-gallery__wrapper {
	background-color: rgba(254, 255, 0, 0.12);
	display: flex;
	flex-wrap: wrap;
}
.woocommerce.single-product .shopitem .product .images .woocommerce-product-gallery__image {
	border-radius: 9px;
	overflow: hidden;
	margin-bottom: 2rem;
}


.woocommerce .product .entry-summary h2 {
	font-size: 1.5rem;
}
.woocommerce .products .product .product-short-description p {
	font-size: 1.25rem;
} 
.woocommerce ul.products li.product .price,
.single.woocommerce .product p.price,
.woocommerce-variation-price {
	display: block;
	font-weight: 700;
	margin-bottom: .5em;
	font-size: 2rem;
	color: var(--rosedarker);
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, 
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
	color: var(--rosedark);
	font-size: 1.75rem;
}
.single_variation_wrap {
	border-top: 2px solid var(--roselighter);
	padding-top: 0;
}
.single_variation_wrap .woocommerce-variation.single_variation {
	padding-top: .5rem;
}
.woocommerce-variation-add-to-cart {
	display: flex;
	gap: 1rem;
	align-items: center;
	padding-top: 1.5rem;
	/*margin-top: 1.5rem;*/
}
.woocommerce-variation-price {
	margin-bottom: -0.5rem;
}

.woocommerce-variation-add-to-cart [type=number] {
	margin: 0;
	border-radius: 9px;
}
.single.woocommerce .woocommerce-variation-add-to-cart button.button {
	background-color: var(--rosedark);
}
.woocommerce .products .product:hover .button,
.single.woocommerce .woocommerce-variation-add-to-cart button.button:hover {
	background-color: var(--rose);
}

.single.woocommerce .woocommerce-variation-add-to-cart button.button.disabled {
	background-color: var(--roselighter);
}




.woocommerce .shopitem .contentframe,
.single-product .contentframe {
	/* position: absolute;
	background-color: var(--blanc50);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	overflow-y: scroll;
	padding-top: 10rem;
	padding-bottom: 10rem; */
}


.woocommerce .shopitem .contentframe .content,
.single-product .contentframe .content,
.wp-block-woocommerce-cart,
.wp-block-woocommerce-checkout {
	/*width: 100%;*/
	/*max-width: 60rem;*/
	padding: 5rem;
	border-radius: 3rem;
	background-color: var(--blanc);
	box-shadow: 0 21px 39px rgba(0, 0, 0, 0.17);
	position: relative;
}

.woocommerce .shopitem .contentframe .content .close-button,
.single-product .contentframe .content .close-button {
/*	right: 2rem;
	top: 1.5rem;
	font-size: 2em;
	line-height: 1;*/
}


.woocommerce .shopitem .woocommerce-product-gallery,
.single-product .woocommerce-product-gallery { 
	/*opacity: 1 !important; */
}


.woocommerce-error, .woocommerce-info, .woocommerce-message {
	padding: 1em 1.25em 1em 4.5em;
	margin: 0 0 2em;
	position: relative;
	background-color: var(--roselighterest);
	color: var(--rosedark);
	border-top: none;
	border-radius: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/*list-style: none outside;*/
	/*width: auto;*/
	/*word-wrap: break-word;*/
}
.woocommerce-error::after, 
.woocommerce-info::after, 
.woocommerce-message::after {
	clear: both;
	position: absolute;
}
.woocommerce-error:focus, .woocommerce-info:focus, .woocommerce-message:focus {
	outline: none;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button, .button {
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	font-weight: 700;
	border-radius: 9px;
	left: auto;
	color: var(--blanc);
	background-color: var(--rosedark);
	border: 0;
	display: inline-block;
	background-image: none;
	box-shadow: none;
	text-shadow: none;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:hover, .button:hover {
	background-color: var(--rose);
	color: var(--blanc);
	/*text-decoration: none;*/
	/*background-image: none;*/
	/*color: #515151;*/
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:hover {
	background-color: var(--rose);
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	position: absolute;
	top: 1.4rem;
	left: 1.75rem;
}



.woocommerce div.product form.cart {
	margin-top: 1rem;
}
.woocommerce div.product form.cart .variations {
	margin-bottom: 0;
	border: 0;
	width: 100%;
}



.woocommerce div.product form.cart .label {
	display: inline-block;
	padding: 0;
	border-radius: 0;
	font-size: 0;
	line-height: 1;
	white-space: nowrap;
	cursor: default;
	background: transparent;
	
}
.woocommerce div.product form.cart .label .cfvsw-selected-label {
	font-size: 0;
}

.woocommerce div.product form.cart .variations .value{
	flex-wrap: wrap;
}
.woocommerce div.product form.cart .variations label {
	color: var(--rosedarker);
	font-weight: 500;
	text-align: left;
	font-size: 1.125rem;
	margin-top: 1rem;
}
.woocommerce div.product form.cart .variations .reset_variations {
	/*background-color: yellow;*/
	width: 100%;
	padding-left: .25rem;
}


.woocommerce div.product form.cart table tbody, 
.woocommerce div.product form.cart table tfoot, 
.woocommerce div.product form.cart table thead {
	border: none;
	background-color: transparent;
}
.woocommerce div.product form.cart table tbody tr:nth-child(even) {
	border-bottom: 0;
	background-color: transparent;
}

.cfvsw-swatches-option {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-transition: 200ms;
	transition: 200ms;
	text-align: center;
	white-space: nowrap;
	line-height: 1.3;
	cursor: pointer;
	border: none;
	background: #fff;
	
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	
	
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: var(--roselighterest);
	color: var(--rosedark);
	padding: .5rem .75rem;
	border-radius: 9px!important;
}

.cfvsw-swatches-option.cfvsw-selected-swatch {
	color: var(--blanc);
	background-color: var(--rosedark);
}

.wp-block-woocommerce-checkout {
	padding-top: 4rem!important;
}

.wc-block-components-checkout-place-order-button {
	background-color: var(--rosedark);
	border-radius: 9px;
	color: var(--blanc);
}


















.single-product.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: var(--roselighterest);
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: var(--wvs-item-text-color,#000);
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: var(--wvs-single-product-item-height,30px);
	justify-content: center;
	margin: 4px;
	padding: 1.25rem .75rem;
	position: relative;
	width: var(--wvs-single-product-item-width,30px);
	border-radius: 9px;
	font-weight: 500;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {
	background-color: var(--rosedark);
	color: var(--blanc);
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}





.page.cart tbody, tfoot, thead {
	border: none;
	background-color: transparent;
}
.page.cart .wc-block-components-button {
	background-color: var(--rosedark);
	border-radius: 9px;
	color: var(--blanc);
}
.page.cart tbody tr:nth-child(even) {
border-bottom: 0;
background-color: transparent;
}








/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

.widget ul {
  margin: 0; }

/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }




/*********************
MEDIA QUERIES
*********************/

/* Small only */

@media screen and (max-width: 39.9375em) {
	.h2, h2 {
		font-size: 2.5rem;
		line-height: 1.2;
		margin-top: 0;
		margin-bottom: .5rem;
	}
	.top-bar .menu {
		flex-wrap: nowrap;
	}
	
	
	.top-bar-center .menu .menu-item a {
		/* padding-top: 3rem; */
		padding: 3rem 1.25rem 1.5rem;
		margin-top: -2rem;
		font-family: 'arcoregular';
		font-size: 1.25rem;
	}
	.top-bar-center .menu .menu-item.shoplink a {
		margin-right: -3.5rem;
	}
	.top-bar-center .menu .menu-item.cartlink a {
		margin-left: -3.5rem;
	}
	.top-bar-center .menu-item.futekai a {
		font-size: 1.754rem;
		padding: 9rem 1rem 3rem;
		margin-top: -6.5rem;
		/*margin-top: 0;*/
		border-radius: 2rem;
		color: transparent;
		transition: all 350ms ease-in-out;
	}
	.top-bar-center .menu-item.futekai a:before {
		content: '';
		display: block;
		position: absolute;
		/* width: 100%; */
		/* height: 100%; */
		top: 7rem;
		left: 1rem;
		right: .75rem;
		bottom: 1rem;
		 /*background-color: rgba(255, 0, 0, 0.25); */
		background-image: url("http://futekai.com/wp-content/themes/futekaitheme/assets/images/logo_futekai_001.svg");
		background-position: center;
		background-repeat: no-repeat;
		transition: all 350ms ease-in-out;
	}
	.off-canvas-content .content, .off-canvas-content .wp-site-blocks {
		flex-grow: 1;
		padding-top: 0rem;
		/* padding-bottom: 8rem; */
		/* padding-bottom: 0; */
		display: flex;
		flex-direction: column;
		gap: 4rem;
	}

	.archive.home .headercolumns {
		margin-left: 1rem;
		margin-right: 1rem;
	}
	.archive.home .headercolumns .wp-block-column {
		padding: .25rem;
		margin-top: 2rem;
		margin-bottom: 1.5rem;
	}
	:where(.wp-block-columns.is-layout-flex) {
		gap: .5rem;
	}
	.has-large-font-size {
		font-size: 1.4rem!important;
		line-height:  1.33;
		margin-bottom: 1rem;
		font-weight: 500;
	}
	.archive.home .has-large-font-size {
		font-size: 1.5rem!important;
		/*font-size: 2.5rem;*/
		/*font-weight: 300;*/
		/*line-height: 1.2;*/
	}
	.has-medium-font-size {
		font-size: 1rem!important;
	}
	.woocommerce-products-header {
		margin-bottom: 0;
	}
	.archive.home .shophead .cadre {
		font-size: 1rem;
		font-weight: 600;
		background-color: var(--blanc50);
		padding: 1rem 1.5rem 3rem;
		border-radius: 1.5rem;
	}
	
	.woocommerce ul.products {
		margin-left: 1rem;
		margin-right: 1rem;
		
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		font-size: 1.5rem;
	}
	.woocommerce ul.products li.product .price, .single.woocommerce .product p.price, .woocommerce-variation-price {
		font-weight: 700;
		font-size: 1.25rem;
		color: var(--rosedarker);
	}
	.woocommerce .products .product .product-short-description p {
		font-size: 1rem;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
		padding: 2rem;
	}
	.woocommerce ul.products li.product .cadredescription {
		padding-left: 0;
	}
	
	.archive.home .description {
		padding: 0 1.5rem;
	}
	.archive.home .description p {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.archive.home .description p strong {
		font-size: 1.5rem;
	}
	
	
	.woocommerce.single-product .top-bar {
		padding-top: 0;
		/* position: fixed; */
		/* background-color: yellow; */
		height: 10rem;
		width: 100dvw;
		/* border-bottom-right-radius: 20rem; */
		margin-bottom: 1rem;
		justify-content: center;
		align-items: start;
	}

	.woocommerce.single-product .shopitem .content {
		margin-left: 1rem;
		margin-right: 1rem;
		padding: 2rem;
		width: auto;
		border-radius: 2rem;
	}
	.woocommerce.single-product .shopitem .product {
		flex-direction: column;
	}
	.woocommerce.single-product .shopitem .product .maincontent {
		/* background-color: yellow; */
		width: auto;
	}
	.woocommerce.single-product .shopitem .product .maincontent #wpgs-gallery {
		margin-bottom: 2rem;
	}
	.woocommerce.single-product .shopitem .product .summary {
		/* background-color: yellow; */
		width: auto;
		margin-bottom: 3rem;
	}	
	.woocommerce.single-product .shopitem .product .summary .show-for-small-only {
		margin-top: 2rem;
	}
	
	
	.woocommerce div.product span.sku_wrapper,
	.woocommerce div.product span.posted_in {
		display: none !important;
	}
	
	
	
	
	.footer .footerframe {
		padding: 2rem;
		margin-top: 4rem;
		margin-left: 1rem;
		margin-right: 1rem;
		box-shadow: 0 15px 29px rgba(0, 0, 0, 0.13);
	}
	.footer .footerframe .grid-margin-x {
		flex-direction: column;
	} 
	.footer .footerframe .grid-margin-x>.small-offset-2 {
		width: auto;
		margin-left: 0;
	}
	.footer .footerframe .logo {
		padding-left: 3.5rem;
		padding-right: 3rem;
		margin-top: -1rem;
	}
	.footer .footerframe .grid-margin-x>.small-5 {
		width: auto;
	}
	.footer .footerframe .footermenu .menu {
		flex-wrap: nowrap;
		margin-top: 4rem;
	}
	.footer .menu li a {
		/* background-color: yellow; */
		font-size: .5rem;
		padding-top: 3rem;
		position: relative;
	}
	
	
	
	.woocommerce.single-product .shopitem .product {
	display: flex;
	justify-content: space-between;
	/*flex-direction: column;*/
}
	
	
	
	
	
	
	
	
	
	
}

/* For general iPad layouts */

@media only screen and (device-width: 768px) {
	
}

/* For portrait layouts only */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	
}
/* For landscape layouts only */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	
}

/* Medium and up */

@media screen and (min-width: 40em) {
	
}

/* Medium only */

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	
}

/* Large and up */

@media screen and (min-width: 64em) {
	
}

/* Large only */

@media screen and (min-width: 64em) and (max-width: 74.9375em) {
	
}